a.topmenu-main-bordo-16 {
	font-family: Tahoma;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}
a.topmenu-main-bordo-16:hover {
	color: #8AA282;
}


.topmenu-main-bordo-26 {
  color: #333333;
  font-family: Tahoma;
  font-size: 26px;
  font-weight: normal;
  line-height: 32px;
  text-decoration: none;
}

.topmenu-main-bordo-12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
	font-weight: normal;
	letter-spacing: 0px;
}
.topmenu-main-bordo-12.current {
	font-weight: bold;
}

a.topmenu-main-bordo-12:hover {
	color: #8AA282;
}

a.inner-bordo-14:link {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.inner-bordo-14:visited {
	font-family:Tahoma;
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.inner-bordo-14:hover {
	font-family: Tahoma;
	font-size: 14px;
	color: #8AA282;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}



.text-black-12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
	letter-spacing: normal;
	word-spacing: normal;
}

.text-bordo-16 {
	font-family: Tahoma;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: normal;
	word-spacing: normal;
}

.text-bordo-14 {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: normal;
	word-spacing: normal;
}

.text-bordo-14-notbold {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
}

.text-black-13-notbold {
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
	letter-spacing: normal;
	word-spacing: normal;
}


.text-bordo-12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
	letter-spacing: normal;
	word-spacing: normal;
}

/* neutralize all borders of thead and tbody */
 tbody,
 thead th {
	border:0;
 }

 
 /* ads left pictures */
 .view-ads-slide iframe {
	width: 192px;
	height: 110px;
	border: 0;
 }
 

 .submitted {
	display: none;
 }
 
 iframe {
	overflow: hidden;
 }
 
 #attachments {
	display: none;
 }
 
 a  {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #8AA282;
}

/* simplenews */
#edit-mail-wrapper label {
	display: none;
}

#block-simplenews-6 .form-radios {
	display: none;
}

#block-simplenews-6 .content p {
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: normal;
	word-spacing: normal;
	width: 250px;
	float: right;
}

#simplenews-block-form-6 {
	float: right;
	width: 300px;
}

.forminp,
#edit-mail-wrapper input {
	background-color: #ffffcc;
	border: 1px solid #333333;
	width: 240px;
	line-height: 22px;
	font-size: 20px;
	direction: rtl;
}
.form-submit,
#edit-submit-1 {
	background-image: url('images/nechoshtan-send-button.jpg');
	margin-right: 45px;
	border: 0;
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	height:32px;
	width: 147px;
}

#edit-submit-1:hover {
	color: #8AA282;
}

#webform-client-form-32 .form-submit  {
	margin-right: 220px;
}

/* news scroll */
div.view-news 
{
    position:relative; 
    overflow:hidden;          
    width: 122px;     
    height:430px; 
}
div.view-news div.items {
   position: absolute;
   height: 20000em;
   right:0px;
   /*clear: both;*/
}

div.view-news .views-row {
	margin-bottom: 20px;
}

div.view-news .views-row a{
	font-size: 12px;
}
.rteleft,p[dir="LTR"] {
	direction: ltr;
	text-align: left;
}


div.view-news .views-row p {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	direction: rtl;
}

.view-news.view-display-id-page_1 {
	width: 634px;
}

.block-counter ul li  {
	list-style-type: none;
}
.views_slideshow_singleframe_slide {
	display: none;
}
#views_slideshow_singleframe_main_slide_display-page_1 .views_slideshow_singleframe_slide {
	display: block;
}

.view-id-slide_display .views_slideshow_singleframe_controls a {
	display: block;
	margin-left: 20px;
	margin-right: 20px;
	float: right;
}

.text-bordo-14-notbold fieldset {display: none;}

#webform-client-form-188 {margin-bottom: 20px;}